Subject: [Healeys] British cars in Wilmington NC

From: Burt Weiner <[email-masked]>
Date: Thu, 9 Oct 2014 10:07:32 -0400

All,

My wife and I have finally made the move from Massachusetts to Supply NC.
Back when I was still on Comcast, I had asked about repair shops, clubs,
etc. and someone mentioned a British car club in Wilmington NC that got
together maybe monthly (?).  Now I'm an ATMC customer without any of my
archived messages so forgive the re-ask.

By the way, I followed the advice of several of you that led me to Hendrix
Wire Wheel - a good choice!

Cheers

Burt
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys